/* 2단 센터 */
.yn-col2{width:258px; float:right; overflow:hidden; margin-bottom:30px;}
.y-special{margin-bottom:20px; clear:both;}
.y-special h2{background:url(https://www.yeongnam.com/web/images/all-icon2106.gif) no-repeat -195px -337px; padding:6px 10px 6px 50px; color:#fff; font-size:16px; width:130px;}
.y-special-box{background:#474747; border:2px solid #019d9a; width:calc(100% - 24px); border-radius:0 8px 0 0; padding:12px 10px 15px 10px;}
.y-special-li{margin-bottom: 25px;clear:both;padding-bottom: 20px;}
.y-special-li:last-of-type{border:0 none; margin-bottom:0;}
.y-special-li h3{color:#fff482;font-size:16px;font-weight:600;float:left;margin-bottom: 12px;}
.y-special-li .news-more{float:right; }
.y-special-li .news-more a{color:#aaa;}
.y-special-li figure{width:100%;height:128px;overflow:hidden;margin-bottom: 15px;}
.y-special-li figure img{width:100%; min-height:128px; object-fit:cover;}
.y-special-li h4{font-size:15px; font-weight:500; line-height:22px;}
.y-special-li h4 a{color:#fff;}